[riot-devel] Raspberry & 6LoWPAN HowTo outdated

smlng s at mlng.net
Fri Dec 9 09:48:46 CET 2016


Hi again Tomek,

one additional note:
> Am 09.12.2016 um 07:01 schrieb Tomek Jokii <tomek.jokii at gmail.com>:
> 
> Recently I'm using new raspberry kernel which support openlabs radio by default (just need to enable overlays), but still not working.

Please check the Linux Kernel version you are using, there is a race condition in version 4.4.y that causes trouble with the openlabs transceiver. 

If so, you have to compile a new Kernel as described here:

https://github.com/RIOT-Makers/wpan-raspbian/wiki/Create-a-generic-Raspbian-image-with-6LoWPAN-support#4-new-linux-kernels-for-the-pi

Cheers,
  Sebastian




More information about the devel mailing list